/* 
  -----------------------------------
  PVII Synergy
  by Project Seven Development
  www.projectseven.com
  Custom CSS
  -----------------------------------
*/

body {
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4 {
    font-family: droid-sans;
    font-style: normal;
    font-weight: 700;
    text-align: center;
    font-size: x-large;
    line-height: 1.1em;
}
.p7DMM08 {
	font-family: Federo, "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 100%;
}

p img, h1 img, h2 img, h3 img, h4 img {
	border-radius: 5px;
	width: 35px;
}

.padded {
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-right: 10px;
}
.padded5 {
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 20px;
	padding-right: 5px;
}

/*Row or Column-Group background Colors and Text Colors*/
.synergy-color-1 {
	color: #000;
}
.synergy-color-2 {
	color: #FFF;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(0,0,0,0.60) 16.06%,rgba(0,0,0,0.60) 90.15%,rgba(0,0,0,0.81) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(0,0,0,0.60) 16.06%,rgba(0,0,0,0.60) 90.15%,rgba(0,0,0,0.81) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(0,0,0,0.60) 16.06%,rgba(0,0,0,0.60) 90.15%,rgba(0,0,0,0.81) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(0,0,0,0.60) 16.06%,rgba(0,0,0,0.60) 90.15%,rgba(0,0,0,0.81) 100%);
}
.synergy-color-3 {
	background-color: #CC3333;
	background: rgba(204, 51, 51, .75);
	color: #000;
}
.synergy-color-4 {
	background-color: #0099FF;
	background: rgba(0, 153, 255, .80);
	color: #FFF;
}
.synergy-color-5 {
	background-color: #669999;
	background: rgba(102, 153, 153, .80);
	color: #000;
}

/*Links*/
.synergy-color-1 a, 
.synergy-color-3 a {

}
.synergy-color-1 a:hover, 
.synergy-color-3 a:hover {

}
.synergy-color-2 a {
	color: #AAA;
}
.synergy-color-2 a:hover {
	color: #FFF;
}
.synergy-color-4 a {
	color: #FFF;
}
.synergy-color-4 a:hover {
	color: #000;
}
.synergy-color-5 a {
	color: #000;
}
.synergy-color-5 a:hover {
	color: #FFF;
}

/*Row Background Images
A synergy row spans the width of the browser window.*/

.bg-1 {
    background-repeat: repeat;
    background-image: url(../Graphics/Background_blur-drk.png);
}
.bg-2 {
	background-image: url(art/bg-02.jpg);
	background-color: #1D1D1D;
	color: #FFF;
}
.bg-3 {
	background-image: url(art/bg-03.jpg);
	background-color: #A79C9A;
}
.bg-4 {
	background-image: url(../Graphics/log-cabin-wall-4.jpg);
	color: #FFF;
	background-repeat: repeat;
	background-size: auto auto;
	background-attachment: fixed;
}
.bg-5 {
	background-image: url(art/bg-05.jpg);
	background-color: #000;
	color: #FFF;
}
.bg-6 {
	background-image: url(art/bg-06.jpg);
	background-color: #FFF;
}
.bg-7 {
	background-image: url(art/bg-07.jpg);
	color: #FFF;
	background-color: #000;
}
.bg-8 {
	background-image: url(art/bg-08.jpg);
	background-color: #000;
	color: #FFF;
}
.bg-9 {
	background-image: url(art/bg-09.jpg);
	background-color: #999;
}

/*Vertical Rules*/
.left-border {
}
.right-border {border-right: 1px solid;}

/*Special Rules*/
.large-type {
	font-size: 1.75em;
	line-height: 2;
	font-family: Federo, "Segoe UI", Arial, Helvetica, sans-serif;
}

#footer {
	text-align: center;
}
